body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
    background-image: url('images/main01-2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.heroBorderLeft, .mainBorderLeft {
    width: 16px;
    position: absolute;
    right: 0px;
}

.heroBorderRight, .mainBorderRight {
    width: 16px;
    position: absolute;
    left: 0px;
}

.hdrBg, .mainBg, .heroBg {
    padding: 0;
}

#navbar {
    margin: 0;
}

#navbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
}

.maroon {
    color: rgb(176,7,46);
}

.fixed-width-900 {
    width: 900px;
    margin-left: 230px;
}

a, a:hover {
    color: rgb(176,7,46);
    text-decoration: underline;
}

.hero-unit {
    text-align: center;
}

.justify, .clientquote {
    text-align: justify;
}

.center {
    text-align: center;
}

.step-by-step-header, .clientquote {
    font-weight: bold;
    font-style: italic;
}

.clientquote-sidebar {
    color: rgb(176,7,46);
    font-style: italic;
    font-size: 10pt;
}

.clientname-sidebar {
    font-size: 10pt;
}

.italic {
    font-style: italic;
}

.helpfulResource {
    font-weight: bold;
}

.cssbutton {
    background-color: #f5deb3;
    border: 2px #f5deb3 outset;
    padding: 1px 4px;
    color: black;
    text-decoration: none;
    display: inline-block;
    width: 160px;
    height: 24px;
    text-align: center;
}

.cssbutton:hover {
    border-style: inset;
    padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

footer {
    background-color: rgb(176,7,46);
    color: white;
    text-align: center;
    bottom: 0px;
    height: 60px;
    width: 100%;
}

footer a {
    color: white;
}

footer a:hover {
    color: white;
}

.bgImage {
    background: url('images/bg2.jpg');
    background-repeat: repeat;
}

#heroUnit {
    text-align: center;
}

#logo {
    margin-left: auto;
    margin-right: auto;
}

iframe.clientVideo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

@media screen and (min-width: 768px) {
    .navbar {
        background-color: rgb(176,7,46);
        margin-bottom: 0px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    #headerRow {
        margin-top: 30px;
        align-content: center;
    }

    header {
        min-height: 75px;
    }

    .navbar-nav > li > a, a.navbar-brand {
        color: white !important;
        text-decoration: none;
    }

    a.navbar-brand {
        display: none;
    }

    .navbar-nav > li > a:hover, a.navbar-brand:hover {
        background-color: rgba(139, 5, 36, 0.4) !important;
    }

    .navbar-inverse .navbar-nav > .active > a {
        color: lightgrey !important;
        background-color: rgba(139, 5, 36, 0.4);
    }

    .container {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media screen and (min-width: 992px) {
    #heroUnitRow {
        align-content: center;
    }

    header {
        min-height: 250px; /*85px;*/
    }
}

@media screen and (max-width: 992px) {

    #logo, .hdrBg, .mainBg, .heroBg {
        display: none;
    }

    #heroUnitRow {
        padding-top: 0px;
    }
}

@media screen and (max-width: 767px) {
    .navbar {
        font-weight: bold;
        z-index: 1001;
    }

    .hero-unit {
        margin-top: 60px;
    }

    #heroUnitRow {
        padding-top: 0px;
    }

    .navbar-nav > li > a, a.navbar-brand {
        color: white !important;
        text-decoration: none;
    }

    .navbar-nav > li > a:hover, a.navbar-brand:hover {
        background-color: rgba(222, 157, 66, 0.4);
    }

    .navbar-brand {
        padding-left: 20px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
        margin-top: 0px;
    }

    .navbar-inverse {
        background-color: rgb(176,7,46);
        border-color: rgb(176,7,46);
    }

    .navbar-inverse .navbar-toggle {
        border-color: rgb(176,7,46);
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: rgb(176,7,46);
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: rgb(176,7,46);
    }

    .navbar-nav > li > a:hover, a.navbar-brand:hover {
        background-color: rgba(139, 5, 36, 0.4) !important;
    }

    .navbar-inverse .navbar-nav > .active > a {
        color: lightgrey !important;
        background-color: rgba(139, 5, 36, 0.4);
    }

    header {
        min-height: 50px;
    }
}

@media screen and (min-width: 640px) {
    .navbar-brand {
        display: none;
    }
}
